Subject: [Diffserv-interest] path computation algorthm in diffserv nodes..

From: "rajesh revuru" <[email-masked]>
Date: Wed, 15 Aug 2001 03:42:52 +0000

hi eerveryone,

iam a graduate student at syracuse university Newyork...and iam new to this mailing list..iam working in the areas of the "path computation algorithms using two two metrics (using the cost of the link, and delay constraints),

please anyone suggest any previous works in this area iam really interested in that  area,

please excuse me if i would have sounded like a amateur in presenting my issue...

thanks a lot ,and waiting for your responses

Rajesh Revuru

>From: Brian E Carpenter

>To: Jay Wang

>CC: Geevarghese John , [email-masked]

>Subject: [Diffserv-interest] Re: [Diffserv] Doubt regarding "Packet Burst"

>Date: Tue, 14 Aug 2001 17:59:15 -0500

>Jay, I don't know which mail agent you are using, but it doesn't send plain text which

>is the IETF norm.

>I've switched this thread to diffserv-interest.

>It is clear that you are right; a simple linear calculation is not suitable. If the

>traffic source is relatively smooth the linear calculation may be wasteful, and if the

>source is very bursty it may be insufficient. It really depends on the situation.

>We do know that even smooth traffic gets to be self similar as it competes with

>other flows, so the distance from the source may also be a factor. There is

>no simple answer.

> Brian

> > With respect to rate Limiting, the burst size allows the provider to specify the tolerance level against

> > traffic burst of a particular 'subscrber'. Given this, I tend to believe the burst size parameter should

> > only adjust along with the subscriber traffic profile as oppose to the overall (presumable shared)

> > physical link (size). So typically I think it would be reasonable to increase the burst size if the BW

> > allocated to the corresponding subscriber increases. However, I am not sure if the linear model as

> > you use in your example a proper one. This all depends on, again, the subscriber traffic profile.

> > - jay

> > -----Original Message-----

> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Geevarghese John

> > Sent: Tuesday, August 14, 2001 10:07 AM

> > To: [email-masked]

> > Subject: [Diffserv] Doubt regarding "Packet Burst"

> > Can Someone help me on this doubt ..

> > Sorry if this is not the correct mailingin list for the same ...

> > Questions :

> > Consider a rate limit scheme say "Credit based " support X Kbits over 100 MB links.

> > When the link is changed to 1000 MB is it expected to change the expected

> > burst size to 10 * X Kb

> > What is the rule dictating Burst definition over large pipe networks ..?

> > Thanks

> > John

>_______________________________________________

>Diffserv-interest mailing list

>[email-masked]

>http://www1.ietf.org/mailman/listinfo/diffserv-interest

Get your FREE download of MSN Explorer at http://explorer.msn.com

_______________________________________________
Diffserv-interest mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/diffserv-interest